Jambalaya 2.3.5

From Protege Wiki

Jump to: navigation, search

Jambalaya 2.3.5

Version 2.3.5
Plugin Jambalaya
Last update March 21, 2008
Download Jambalaya 2.3.5
Compatible Protege Version

Dependency

The following dependencies exist for Jambalaya 2.3.5:

not available

Changelog

see details on version page


Please note that this version of Jambalaya is bundled with the "full" installation of Protege 3.2.

Personal tools